package com.house365.beans.po;

import java.io.Serializable;
import java.util.List;

/**
 * Description
 * <p>
 * Created by Administrator on 2017/7/20.
 */
public class ReportMarketingPo implements Serializable {
    private static final long serialVersionUID = 1L;
    private List<ReportDepartmentPo> departments;

    private String startTime;

    private String endTime;

    public List<ReportDepartmentPo> getDepartments() {
        return departments;
    }

    public void setDepartments(List<ReportDepartmentPo> departments) {
        this.departments = departments;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }
}
